ID = 'Tarana_propersims_33'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [296, 0.9899665551839465, 513.62623808244302, 584.17135914734399, 651.91386353355438, 731.34406832468926, 1045.4698327941703, 3, 0.010033444816053512, 538.79788035991191, 627.18361307983389, 715.56934579975587, 821.03330224068259, 926.49725868160931]
incongruent_data =[296, 0.9932885906040269, 557.30901980707665, 716.12161039839316, 830.53741640818384, 952.98168948760292, 1182.2931295623007, 2, 0.006711409395973154, 800.17690979824761, 853.14372106304415, 906.11053232784093, 959.07734359263759, 1012.0441548574344]
